@media (max-width: 1920px) {

.home-page-baner-img img{
width:100%;
max-width:1920px;
height:100%;
margin:0px auto;
display:block;
object-fit:cover;
object-position:bottom center;
}

.home-offer-content-block-item,
.home-career-content-item{
width:calc(50% - 94px);
}

.home-team-block-content-item-a{
width:calc(30% - 40px);
}

.home-team-block-content-item-b{
width:calc(40% - 42px);
}




}

@media (max-width: 1800px) {



}


@media (max-width: 1500px) {

.home-portfolio-content-right-block{
padding:0px 70px;
}

.home-portfolio-content-right-block .tns-controls{
left:0px;
width:100%;
}

.home-blog-content{
padding:0px 70px;	
}

.home-blog .tns-controls{
left:0px;
width:100%;
}

}

@media (max-width: 1200px) {

.header-page-block{
padding:30px 0px 10px 0px;
}

.header-page-block .header-page-block-top-content-left{
width:100px;
}

.header-page-block-top-content-right ul li{
margin:0px 34px 0px 0px;
}

.header-page-block-top-content-right ul li a{
font-size:16px;
}

.home-page-baner-text-a{
font-size:50px;
line-height:62px;
margin-bottom:40px;
}

.home-page-baner-text-a br, .home-page-baner-text p br{
display:none;
}

.home-offer-content{
width:100%;
}

.home-tech-box-bg-content{
width:50%;
}

.home-tech-box-bg{
background-position:120% 30px;
}

.footer-page-top-block-c-item{
width:calc(33.3333333333333333333333% - 20px);
margin:0px 10px 40px 10px;
}

.subpage-about-us-text{
width:calc(100% - 438px);
}

.subpage-about-us-img{
width:398px;
margin-left:40px;
}

.subpage-baner{
height:134px;
}

}


@media (max-width: 992px) {



.header-page-block-menu-content-close{
display:block;   
}

.header-page-block-menu-swicher{
display:block;
}

.header-page-block-menu-content-right-m{
position:fixed;
top:0px;
left:0px;
width:100%;
height:100%;
overflow:auto;
padding:0px;
background:#141861;
z-index:999999999;
display:none;
}

.header-page-block-menu-content-right-m.header-page-block-menu-content-open{
display:block;
}

.header-page-block-top-content-right ul{
display:block;
padding:60px 20px 40px 20px;
}

.header-page-block-top-content-right ul li{
margin:15px 0px;
display:block;
text-align:center;
}

.header-page-block-top-content-right ul li a{
font-size:16px;
padding:14px 18px;
display:block;
border:2px solid #fff;
}

.header-page-block-top-content-right ul li a:hover,
.header-page-block-top-content-right ul .current-menu-item a,
.header-page-block-top-content-right ul .current-page-ancestor a{
color:#efcf8c; 
border:2px solid #efcf8c;
}


.home-portfolio-content-left{
width:100%;
}

.home-portfolio-content-right{
width:100%;
position:relative;
}

.home-portfolio-content-left .page-header-one{
text-align:center;
}

.home-tech-box-bg{
background-position:150% 30px;
}

.section-subpage-careers-item{
width:calc(100% - 94px);
}

.section-subpage-careers-block-item-column{
width:calc(100% - 20px);
margin:0px 0px 20px 0px; 
}

.subpage-about-us{
display:block;
margin-top:40px;
}

.subpage-about-us-text{
width:100%;
}

.subpage-about-us-img{
width:100%;
margin-left:0px;
margin-bottom:40px;
}

.subpage-about-us-text-button{
padding-top:0px;
}

.section-subpage-blog-item{
width:calc(50% - 20px);
margin:0px 10px 20px 10px; 
}



}


@media (max-width: 768px) {


.home-page-baner-img{
width:100%;
height:880px;
position:relative;
}

.home-page-baner-img img{
width:100%;
max-width:1920px;
height:100%;
margin:0px auto;
display:block;
object-fit:cover;
object-position:46% center;
}

.home-page-baner-text-a{
font-size:36px;
line-height:42px;
margin-bottom:40px;
max-width:60%;
}

.home-page-baner-text p{
font-size:18px;
line-height:28px;
max-width:60%;
}

.home-team{
padding:50px 0px;
}

.home-offer-content-block-item{
width:calc(100% - 94px);
}

.home-offer{
background:#000b41;
}

.home-career-content-item{
width:calc(100% - 94px);
}

.home-offer-bg{
padding:50px 0px;
}

.home-career{
padding:50px 0px;
}

.home-portfolio-bg{
padding:50px 0px;
}

.home-tech-box-bg-content{
width:100%;
}

.home-tech-box-bg{
padding:50px 38px 270px 38px;
background-image:url('../images/baner-5.png');
background-repeat:no-repeat;
background-position:center 130%;
background-size:auto 50%;
}

.footer-page-top-block-c-item{
width:calc(50% - 20px);
margin:0px 10px 40px 10px;
}

.footer-page-bottom-block{
display:block;
text-align:center;
}

.footer-page-bottom-block-right{
text-align:center;
padding-top:20px;
}

.footer-page-bottom-block-right a{
margin:0px auto;
}

.section-subpage-careers-item{
width:calc(100% - 94px);
}

.section-subpage-blog-item{
width:calc(100% - 20px);
margin:0px 10px 20px 10px; 
}

}




@media (max-width: 576px) {

.home-page-baner-text-a{
font-size:36px;
line-height:42px;
margin-bottom:40px;
max-width:80%;
}

.home-page-baner-text p{
font-size:18px;
line-height:28px;
max-width:80%;
}

.home-team-block-content-item-a{
width:100%;
padding:0px 0px;
text-align:center;
}

.home-team-block-content-item-b{
width:100%;
padding:0px 0px;
position:relative;
text-align:center;
border-left:0px solid #0225a6;
border-right:0px solid #0225a6;
}

.page-header-one{
font-size:32px;
line-height:38px;
}

.home-portfolio-content-right-block{
padding:0px 40px;
}

.home-blog{
padding:0px 0px 50px 0px;
}

.home-blog-content{
padding:0px 40px;	
}

.home-blog-box-button-autor-data{
width:calc(100% - 30px); 
}

.home-blog-box-text {
  padding: 0px 0px;
}

.footer-page-top-block-a{
padding:50px 0px;
position:relative;
text-align:center;
}

.footer-page-top-block-a h4{
font-size:28px;
line-height:38px;
margin-bottom:40px;
}

.footer-page-top-block-c-item{
width:calc(100% - 20px);
margin:0px 10px 40px 10px;
}

.footer-page-top-block-b{
padding:50px 0px;
}

.footer-page-top-block-c{
padding-bottom:50px;
}

.sub-page-section-search-input form{
display:block;
}

.sub-page-section-search-input label{
width:100%;
display:block;
margin:0px 0px 20px 0px;
}

.sub-page-section-search-input label input{
width:100%;
}


.sub-page-section-search-input .search-submit{
display:block;
width:100%;
max-width:100%;
}


}


@media (max-width: 440px) {



}

@media (max-width: 400px) {



}

